﻿.vdo{
    background-color: transparent;
    max-width: none;
    box-shadow: none;
    width: 600px;
    height: 299px;
}

.vdo .icon-wrapper{
    text-align: right;
    color: #fff;
}

.vdo .icon-wrapper .icon{
    color: #fff;
    font-size: 26px;
}

.vdo .iframe{
    background-color: #fff;
    height: 299px;
    width: 100%;
    position: relative;
}

.vdo .iframe iframe{
    width: 100%;
    height: 100%;

}